<?php
$cm['ModulName'] = '檔案';

$cm['Add']             = '加入';
$cm['AddEntry']        = '加入項目';
$cm['Adjust']          = '調整';
$cm['AllCategories']   = '所有分類';
$cm['AllFiles']        = '所有檔案';
$cm['AllFolders']      = '所有目錄';
$cm['AllStatus']       = '所有狀態';
$cm['Ascending']       = 'Ascending';
$cm['Associates']      = 'Associates';
$cm['ChartType']       = 'Chart Type';
$cm['CreateReminder']  = '建立提醒器';
$cm['CreateShortcut']  = '建立快捷鍵';
$cm['Datafield']       = '資料欄位';
$cm['Delete']          = '刪除';
$cm['Duplicate']       = '複製';
$cm['Edit']            = '編輯';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = '篩選個人';
$cm['Folders']         = '目錄';
$cm['Grouping']        = 'Grouping';
$cm['History']         = '歷史記錄';
$cm['LocalFile']       = '本地端檔案';
$cm['MailNotifier']    = '郵件通知: 檔案';
$cm['Move']            = '移動';
$cm['Name']            = '名稱';
$cm['NewEntry']        = '新增項目';
$cm['NewFile']         = '新增檔案';
$cm['NewFolder']       = '新增目錄';
$cm['NoDescription']   = '沒有說明';
$cm['NoEntries']       = '沒有項目';
$cm['NoEntriesView']   = '在此檢視下沒有符合的項目。 <a href="%s">檢視全部</a>';
$cm['NoFiles']         = '沒有檔案';
$cm['NoFilesView']     = '在此檢視下沒有符合的檔案。 <a href="%s">檢視全部</a>';
$cm['NoFolders']       = '沒有目錄';
$cm['NoFoldersView']   = '在此檢視下沒有符合的目錄。 <a href="%s">檢視全部</a>';
$cm['NoGrouping']      = 'No Grouping';
$cm['NoShortcuts']     = 'No Shortcuts';
$cm['NoShortcutsView'] = 'No Shortcuts matching this view. <a href="%s">View all</a>';
$cm['Options']         = '選項';
$cm['Private']         = '私人';
$cm['Public']          = '公開';
$cm['Publish']         = '發佈';
$cm['Query']           = '查詢';
$cm['Reset']           = '重置';
$cm['Restore']         = '回復';
$cm['Results']         = '結果';
$cm['SaveAsZip']       = '儲存為 Zip';
$cm['Search']          = '搜尋';
$cm['Sorting']         = '排序';
$cm['TaggedRelatives'] = 'Tagged Relatives';
$cm['Tags']            = '標籤';
$cm['TagsOnly']        = '僅標籤';
$cm['Undefined']       = '未定義';
$cm['Update']          = '更新';
$cm['View']            = '檢視';

$cm['TabsDetailsFile'] = array('一般', '日誌');

$cm['HeaderAnalysis']           = array('Key', 'Value');
$cm['HeaderDeleted']            = array('檔案標題', '檔案編號', '指派的使用者', '分類', '狀態', '版本數量', 'Creation Date', '最後修改時間', '目錄');
$cm['HeaderDetailsFileItems']   = array('檔案名稱', '日期', '使用者', '版本', 'Mime 類型', '大小');
$cm['HeaderDetailsFileJournal'] = array('日期', '使用者', '主旨');
$cm['HeaderFiles']              = array('檔案標題', '檔案編號', '指派的使用者', '分類', '狀態', '版本數量', 'Creation Date', '最後修改時間');
$cm['HeaderFolders']            = array('名稱', '檔案數量', 'Creation Date', '最後修改時間');
$cm['HeaderIndex']              = array('檔案標題', '檔案編號', '指派的使用者', '分類', '狀態', '版本數量', 'Creation Date', '最後修改時間', '目錄');
$cm['HeaderSearch']             = array('檔案標題', '檔案編號', '指派的使用者', '分類', '狀態', '版本數量', 'Creation Date', '最後修改時間', '目錄');
$cm['HeaderShortcuts']          = array('檔案標題', '檔案編號', '指派的使用者', '分類', '狀態', '版本數量', 'Creation Date', '最後修改時間', '目錄');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('指派使用者', '分類', '狀態');
$cm['CaptionsSetttings']  = array('檔案', '目錄');

$cm['ParamsStatus'] = array('進行中', '審核中', '審核通過', '定案');

$cm['MailTemplate'] = array(
  'save' => '下列檔案最近被更動過: %s.'
);

$cm['PropFile'] = array(
  'assigneduser' => '指派使用者',
  'lastmodified' => '最後修改時間',
  'folder' => '目錄',
  'category' => '分類',
  'title' => '標題',
  'filenum' => '檔案標號',
  'status' => '狀態',
  'description' => '說明',
  'versioncount' => '版本數量'
);

$cm['PropFolder'] = array(
  'lastmodified' => '最後修改時間',
  'parent' => '上一層目錄',
  'name' => '名稱',
  'description' => '說明'
);

$cm['PropItem'] = array(
  'version' => '版本',
  'comment' => '意見'
);

$cm['PropJournal'] = array(
  'date' => '日期',
  'subject' => '主旨',
  'text' => '文字'
);

$cm['Tooltips'] = array(
  'createmessage' => '建立訊息',
  'deleteitem' => '刪除項目',
  'deletejournal' => '刪除日誌項目',
  'deleteshortcut' => '刪除快捷鍵',
  'renameitem' => '項目重新命名'
);

$cm['Error'] = array(
  'file1' => '檔案必須要有標題!',
  'file2' => '必須指定一個唯一的檔案編號！',
  'file3' => '必須選取一個目錄！',
  'folder1' => '目錄必須要有名稱!',
  'folder2' => '上一層目錄必須是公開或是相同的擁有者！',
  'nozip' => '上傳的檔案不是合法的 Zip 壓縮檔！'
);

$cm['Ok'] = array(
  'adjust' => '調整設定值成功！',
  'deletecategory' => '刪除分類成功！',
  'deletefile' => '刪除檔案成功！',
  'deletefolder' => '刪除目錄成功！',
  'deleteitem' => '刪除項目成功！',
  'deletejournal' => '刪除日誌項目成功！',
  'deleteshortcut' => '刪除快捷鍵成功！',
  'move' => '移動檔案成功！',
  'publish' => '發佈目錄成功！',
  'reset' => '重置設定值成功！',
  'save' => '儲存修改成功！',
  'shortcut' => '建立快捷鍵成功！'
);

$cm['Msg'] = array(
  'deletecategory' => '您是否真的要刪除這個分類？',
  'deletefile' => '您是否真的要刪除檔案？',
  'deletefolder' => '您是否真的要刪除此目錄？',
  'deleteitem' => '您是否真的要刪除此項目？',
  'deletejournal' => '您是否真的要刪除此日誌項目？',
  'deleteshortcut' => '您是否真的要刪除此快捷鍵？',
  'publish' => '您是否真的要刪除發佈此目錄？',
  'renameitem' => '輸入新的檔案名稱!',
  'reset' => '您是否真的要刪除重置您的設定值？'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => '分類',
  'deleted' => '刪除的檔案',
  'details_file' => '檔案詳細資料',
  'details_folder' => '目錄詳細資料',
  'directory' => 'Directory',
  'diagram' => '樹狀圖表',
  'files' => '目錄內容',
  'folders' => '管理目錄',
  'index' => '概觀',
  'search' => '延伸搜尋',
  'settings' => '設定',
  'shortcuts' => '快捷鍵',
  'tagcloud' => '標籤雲'
);
?>