<?php
$cm['ModulName'] = 'Forums';

$cm['Add']           = 'Add';
$cm['AddEntry']      = 'Add Entry';
$cm['AddTopic']      = 'Add Topic';
$cm['Delete']        = 'Delete';
$cm['Duplicate']     = 'Duplicate';
$cm['Edit']          = 'Edit';
$cm['EditEntry']     = 'Edit Entry';
$cm['Entries']       = 'Entries';
$cm['History']       = 'History';
$cm['MailNotifier']  = 'Mail Notifier: Forums';
$cm['Name']          = 'Name';
$cm['NewEntry']      = 'New Entry';
$cm['NewForum']      = 'New Forum';
$cm['NoDescription'] = 'No Description';
$cm['NoEntries']     = 'No Entries';
$cm['NoEntriesView'] = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoForums']      = 'No Forums. <a href="%s">Select forums</a>';
$cm['NoForumsView']  = 'No Forums matching this view. <a href="%s">View all</a>';
$cm['NoTopics']      = 'No Topics';
$cm['NoTopicsView']  = 'No Topics matching this view. <a href="%s">View all</a>';
$cm['Options']       = 'Options';
$cm['Others']        = 'Others';
$cm['Public']        = 'Public';
$cm['Publish']       = 'Publish';
$cm['Query']         = 'Query';
$cm['Search']        = 'Search';
$cm['Title']         = 'Title';
$cm['Topics']        = 'Topics';
$cm['Undefined']     = 'Undefined';
$cm['Update']        = 'Update';
$cm['View']          = 'View';

$cm['HeaderLatest']    = array('Topic Title', 'Author', 'Last Entry', 'Forum');
$cm['HeaderSearch']    = array('Topic Title', 'Author', 'Last Entry', 'Forum');
$cm['HeaderSelForums'] = array('Name', 'Assigned User', 'Number of Topics', 'Number of Entries', 'Last Entry');
$cm['HeaderTopics']    = array('Title', 'Author', 'Number of Entries', 'Last Entry');

$cm['MailTemplate'] = array(
  'addentry' => "Forum: %s.\nTopic: %s.\nA new entry has been added:\n\n%s",
  'addtopic' => "Forum: %s.\nA new topic has been added:\n%s."
);

$cm['PropForum'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'category' => 'Category',
  'name' => 'Name',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'collapseall' => 'Collapse All',
  'deleteentry' => 'Delete Entry',
  'deletetopic' => 'Delete Topic',
  'editentry' => 'Edit Entry',
  'expandall' => 'Expand All',
  'highlight' => 'Highlight Entry'
);

$cm['Error'] = array(
  'save' => 'Forum must have a name!'
);

$cm['Ok'] = array(
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteentry' => 'Entry sucessfully deleted!',
  'deleteforum' => 'Forum sucessfully deleted!',
  'deletetopic' => 'Topic sucessfully deleted!',
  'publish' => 'Forum sucessfully published!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteentry' => 'Do you really want to delete this entry?',
  'deleteforum' => 'Do you really want to delete this forum?',
  'deletetopic' => 'Do you really want to delete this topic?',
  'publish' => 'Do you really want to publish this forum?'
);

$cm['PageTitle'] = array(
  'categories' => 'Categories',
  'details_forum' => 'Forum Details',
  'entries' => 'Topic Entries',
  'latest' => 'Latest Entries',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'selforums' => 'Select Forums',
  'topics' => 'Forum Topics',
);
?>