<?php
$cm['ModulName'] = '增益集';

$cm['Activity']           = '啟用/停用';
$cm['Add']                = '加入';
$cm['Adjust']             = '調整';
$cm['AllCharts']          = '所有圖表';
$cm['AllExtensionalData'] = '所有延伸資料';
$cm['AllServices']        = '所有服務';
$cm['AllTemplates']       = '所有範本';
$cm['AssocAccessKeys']    = '關聯存取鍵值';
$cm['Datafield']          = '資料欄位';
$cm['Debug']              = '除錯';
$cm['Delete']             = '刪除';
$cm['Duplicate']          = '複製';
$cm['Edit']               = '修改';
$cm['End']                = '結束';
$cm['History']            = '歷史記錄';
$cm['NewAccessKey']       = '新增存取鍵值';
$cm['NewChart']           = '新增圖表';
$cm['NewExportTemplate']  = '新增匯出範本';
$cm['NewRuntimeService']  = '新增執行期服務';
$cm['NoAccessKeys']       = '沒有存取鍵值';
$cm['NoAccessKeysView']   = '在此檢視下沒有符合的存取鍵值。 <a href="%s">檢視全部</a>';
$cm['NoCharts']           = '沒有圖表';
$cm['NoChartsView']       = '在此檢視下沒有符合的圖表。 <a href="%s">檢視全部</a>';
$cm['NoServices']         = '沒有服務';
$cm['NoServicesView']     = '在此檢視下沒有符合的服務。 <a href="%s">檢視全部</a>';
$cm['NoTemplates']        = '沒有範本';
$cm['NoTemplatesView']    = '在此檢視下沒有符合的範本。 <a href="%s">檢視全部</a>';
$cm['Options']            = '選項';
$cm['Preview']            = '預覽';
$cm['Reset']              = '重置';
$cm['Results']            = '結果';
$cm['Search']             = '搜尋';
$cm['Sorting']            = '排序';
$cm['Start']              = '開始';
$cm['Undefined']          = '未定義';
$cm['View']               = '檢視';

$cm['TabsIndex'] = array('執行期服務', '圖表', '匯出範本', '延伸資料');

$cm['HeaderAccessKeys']        = array('名稱', '鍵值', 'Creation Date', '最後修改時間');
$cm['HeaderAddAccessKeys']     = array('名稱', '鍵值');
$cm['HeaderDetailsAccessKeys'] = array('名稱', '鍵值');
$cm['HeaderIndex0']            = array('名稱', 'ID', '觸發事件', '實體', '排程', '時間間隔', 'Creation Date', '最後修改時間');
$cm['HeaderIndex1']            = array('名稱', '類型', 'Creation Date', '最後修改時間');
$cm['HeaderIndex2']            = array('名稱', '實體', 'Creation Date', '最後修改時間');
$cm['HeaderIndex3']            = array('名稱', '實體');

$cm['CaptionsSetttings'] = array('執行期服務', '圖表', '匯出範本', '存取鍵值');

$cm['CaptionsEntities'] = array(
  'org_contacts_people' => '人',
  'org_contacts_companies' => '公司',
  'erp_stockcalc_items' => '項目',
  'erp_suppliers_suppliers' => '供應商',
  'crm_opportunities_opportunities' => '機會',
  'crm_billing_offers' => '出價',
  'crm_billing_orders' => '訂單',
  'crm_billing_deliveries' => '交付',
  'crm_billing_invoices' => '發票',
  'crm_campaigns_campaigns' => '活動',
  'crm_customers_customers' => '客戶'
);

$cm['ParamsEvents'] = array('計時', '遠端呼叫', 'Menu Call', '建立時', '修改時', '刪除時');
$cm['ParamsTypes']  = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');

$cm['PropAccessKey'] = array(
  'lastmodified' => '最後修改時間',
  'name' => '名稱',
  'key' => '鍵值',
  'description' => '說明'
);

$cm['PropChart'] = array(
  'lastmodified' => '最後修改時間',
  'timeoriented' => 'Time-oriented',
  'name' => '名稱',
  'type' => '類型'
);

$cm['PropExportTemplate'] = array(
  'lastmodified' => '最後修改時間',
  'entity' => '實體',
  'name' => '名稱'
);

$cm['PropService'] = array(
  'lastmodified' => '最後修改時間',
  'name' => '名稱',
  'event' => '觸發事件',
  'entity' => '實體',
  'schedule' => '排程',
  'interval' => '時間間隔'
);

$cm['Error'] = array(
  'accesskey1' => '存取鍵值必須要有名稱！',
  'accesskey2' => '需要指派一個唯一的鍵值！',
  'chart' => '圖表必須要有名稱！',
  'exporttemplate' => '匯出範本必須要有名稱！',
  'service' => '執行期服務必須要有名稱！'
);

$cm['Ok'] = array(
  'adjust' => '調整設定成功！',
  'deleteaccesskey' => '刪除存取鍵值成功！',
  'deletechart' => '刪除圖表成功！',
  'deleteextdata' => '刪除延伸資料成功！',
  'deleteexporttemplate' => '刪除匯出範本成功！',
  'deleteservice' => '刪除執行期服務成功！',
  'removeaccesskey' => '移除存取鍵值成功！',
  'reset' => '重置設定值成功！',
  'save' => '儲存修改成功！'
);

$cm['Msg'] = array(
  'activitychart' => '您是否真的要啟用/停用這個圖表？',
  'activityexporttemplate' => '您是否真的要啟用/停用這個匯出範本？',
  'activityservice' => '您是否真的要啟用/停用這個執行期服務？',
  'deleteaccesskey' => '您是否真的要刪除這個存取鍵值？',
  'deletechart' => '您是否真的要刪除這個圖表？',
  'deleteextdata' => '您是否真的要刪除這個延伸資料？',
  'deleteexporttemplate' => '您是否真的要刪除這個匯出範本？',
  'deleteservice' => '您是否真的要刪除這個執行期服務？',
  'removeaccesskey' => '您是否真的要移除這個存取鍵值？',
  'reset' => '您是否真的要重置您的設定值？'
);

$cm['PageTitle'] = array(
  'accesskeys' => '存取鍵值',
  'details_accesskey' => '存取鍵值詳細資料',
  'details_chart' => '圖表細節',
  'details_exporttemplate' => '匯出範本細節',
  'details_extdata' => '延伸資料詳細資料',
  'details_service' => '執行期服務詳細資料',
  'index' => '概觀',
  'settings' => '設定值'
);
?>