<?php
$cm['ModulName'] = 'Contracts';

$cm['Add']              = 'Add';
$cm['Adjust']           = 'Adjust';
$cm['AllCategories']    = 'All Categories';
$cm['AllClasses']       = 'All Classes';
$cm['AllStatus']        = 'All Status';
$cm['Ascending']        = 'Ascending';
$cm['Associates']       = 'Associates';
$cm['ChartType']        = 'Chart Type';
$cm['Class']            = 'Class';
$cm['ContractForm']     = 'Contract Form';
$cm['CreateReminder']   = 'Create Reminder';
$cm['Datafield']        = 'Datafield';
$cm['Default']          = 'Default';
$cm['Delete']           = 'Delete';
$cm['Duplicate']        = 'Duplicate';
$cm['Edit']             = 'Edit';
$cm['Export']           = 'Export';
$cm['Filter']           = 'Filter';
$cm['FilterPersonal']   = 'Filter Personal';
$cm['FormTemplate']     = 'Form Template';
$cm['GeneratePdf']      = 'Generate PDF';
$cm['Grouping']         = 'Grouping';
$cm['HideClosed']       = 'Hide Closed';
$cm['History']          = 'History';
$cm['LocalPdfTemplate'] = 'Local PDF Template';
$cm['Name']             = 'Name';
$cm['NewClass']         = 'New Class';
$cm['NewContract']      = 'New Contract';
$cm['NewEntry']         = 'New Entry';
$cm['NewRecordEntry']   = 'New Record Entry';
$cm['NewTemplate']      = 'New Template';
$cm['NoClass']          = 'No Class';
$cm['NoClasses']        = 'No Classes';
$cm['NoClassesView']    = 'No Classes matching this view. <a href="%s">View all</a>';
$cm['NoContracts']      = 'No Contracts';
$cm['NoContractsView']  = 'No Contracts matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']       = 'No Grouping';
$cm['Options']          = 'Options';
$cm['Predefined']       = 'Predefined';
$cm['PrintTemplate']    = 'Print Template';
$cm['Public']           = 'Public';
$cm['Publish']          = 'Publish';
$cm['Query']            = 'Query';
$cm['Records']          = 'Records';
$cm['Reset']            = 'Reset';
$cm['Restore']          = 'Restore';
$cm['Results']          = 'Results';
$cm['Search']           = 'Search';
$cm['SetAsDefault']     = 'Set as Default';
$cm['Sorting']          = 'Sorting';
$cm['TaggedRelatives']  = 'Tagged Relatives';
$cm['Tags']             = 'Tags';
$cm['TagsOnly']         = 'Tags only';
$cm['Templates']        = 'Templates';
$cm['Undefined']        = 'Undefined';
$cm['Update']           = 'Update';
$cm['View']             = 'View';

$cm['HeaderAnalysis'] = array('Key', 'Value');
$cm['HeaderClasses']  = array('Name', 'Number of Contracts', 'Creation Date', 'Last Modified');
$cm['HeaderDeleted']  = array('Title', 'Contract No.', 'Assigned User', 'Customer', 'Category', 'Start', 'End', 'Cancellation', 'Status', 'Creation Date', 'Last Modified', 'Class');
$cm['HeaderExport']   = array('Name', 'Last Modified');
$cm['HeaderIndex']    = array('Title', 'Contract No.', 'Assigned User', 'Customer', 'Category', 'Start', 'End', 'Cancellation', 'Status', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']   = array('Title', 'Contract No.', 'Assigned User', 'Customer', 'Category', 'Start', 'End', 'Cancellation', 'Status', 'Creation Date', 'Last Modified', 'Class');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Assigned User', 'Customer', 'Category', 'Status');
$cm['CaptionsSetttings']  = array('Contracts', 'Classes');

$cm['ParamsStatus'] = array('Active', 'Inactive', 'Cancelled', 'Closed');

$cm['PropClass'] = array(
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'description' => 'Description'
);

$cm['PropContract'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'class' => 'Class',
  'customer' => 'Customer',
  'category' => 'Category',
  'title' => 'Title',
  'contractnum' => 'Contract No.',
  'datefrom' => 'Start',
  'dateto' => 'End',
  'datecancel' => 'Cancellation',
  'status' => 'Status',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Delete Record'
);

$cm['Error'] = array(
  'class' => 'Class must have a name!',
  'contract1' => 'Contract must have a title!',
  'contract2' => 'A unique contract number must be assigned!',
  'contract3' => 'A class must be selected!'
);

$cm['Info'] = array(
  'save' => 'Changes saved. A customer has not been assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteclass' => 'Class sucessfully deleted!',
  'deletecontract' => 'Contract sucessfully deleted!',
  'deleterecord' => 'Record sucessfully deleted!',
  'publish' => 'Class sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteclass' => 'Do you really want to delete this class?',
  'deletecontract' => 'Do you really want to delete this contract?',
  'deleterecord' => 'Do you really want to delete this record?',
  'publish' => 'Do you really want to publish this class?',
  'reset' => 'Do you really want to reset your settings?',
  'setdefault' => 'Do you really want to set this class as default?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'classes' => 'Manage Classes',
  'deleted' => 'Deleted Contracts',
  'details_class' => 'Class Details',
  'details_contract' => 'Contract Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>