<?php
$cm['ModulName'] = 'Archiv';

$cm['Add']             = 'Hinzufügen';
$cm['Adjust']          = 'Übernehmen';
$cm['AllCategories']   = 'Alle Kategorien';
$cm['Ascending']       = 'Aufsteigend';
$cm['AssignMap']       = 'Karte zuweisen';
$cm['Associates']      = 'Assoziiertes';
$cm['ChartType']       = 'Chart Typ';
$cm['CreateReminder']  = 'Wiedervorlage erstellen';
$cm['Datafield']       = 'Datenfeld';
$cm['Delete']          = 'Entfernen';
$cm['Duplicate']       = 'Duplizieren';
$cm['Edit']            = 'Bearbeiten';
$cm['Elements']        = 'Objekte';
$cm['Export']          = 'Exportieren';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = 'Persönliches filtern';
$cm['Grouping']        = 'Gruppierung';
$cm['History']         = 'Chronik';
$cm['LocalFile']       = 'Lokale Datei';
$cm['Move']            = 'Verschieben';
$cm['Name']            = 'Name';
$cm['NewElement']      = 'Neues Objekt';
$cm['NewEntry']        = 'Neuer Eintrag';
$cm['NewRoom']         = 'Neuer Raum';
$cm['NewTemplate']     = 'Neue Vorlage';
$cm['NoDescription']   = 'Keine Beschreibung';
$cm['NoElements']      = 'Keine Objekte';
$cm['NoElementsView']  = 'Keine Objekte in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoGrouping']      = 'Keine Gruppierung';
$cm['NoRooms']         = 'Keine Räume';
$cm['NoRoomsView']     = 'Keine Räume in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['Options']         = 'Optionen';
$cm['Others']          = 'Sonstige';
$cm['Predefined']      = 'Vordefiniert';
$cm['Public']          = 'Gemeinsam';
$cm['Publish']         = 'Veröffentlichen';
$cm['Query']           = 'Abfrage';
$cm['Remove']          = 'Entfernen';
$cm['Reset']           = 'Zurücksetzen';
$cm['Restore']         = 'Wiederherstellen';
$cm['Results']         = 'Anzahl Elemente';
$cm['Room']            = 'Raum';
$cm['Search']          = 'Suchen';
$cm['Sorting']         = 'Sortierung';
$cm['TaggedRelatives'] = 'Tag Verwandte';
$cm['Tags']            = 'Tags';
$cm['TagsOnly']        = 'Nur Tags';
$cm['Templates']       = 'Vorlagen';
$cm['Undefined']       = 'Undefiniert';
$cm['Update']          = 'Ändern';
$cm['View']            = 'Anzeigen';

$cm['HeaderAnalysis'] = array('Schlüssel', 'Wert');
$cm['HeaderDeleted']  = array('Name', 'Objektnummer', 'Bearbeiter', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung', 'Raum');
$cm['HeaderElements'] = array('Name', 'Objektnummer', 'Bearbeiter', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung', 'Raum');
$cm['HeaderExport']   = array('Name', 'Letzte Änderung');
$cm['HeaderMove']     = array('Name', 'Raumnummer');
$cm['HeaderSearch']   = array('Name', 'Objektnummer', 'Bearbeiter', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung', 'Raum');

$cm['CaptionsChartTypes'] = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Bearbeiter', 'Kategorie');

$cm['PropElement'] = array(
  'assigneduser' => 'Bearbeiter',
  'lastmodified' => 'Letzte Änderung',
  'room' => 'Raum',
  'category' => 'Kategorie',
  'name' => 'Name',
  'elementnum' => 'Objektnummer',
  'description' => 'Beschreibung'
);

$cm['PropRoom'] = array(
  'lastmodified' => 'Letzte Änderung',
  'location' => 'Standort',
  'name' => 'Name',
  'roomnum' => 'Raumnummer',
  'description' => 'Beschreibung'
);

$cm['Tooltips'] = array(
  'collapseall' => 'Alle einklappen',
  'expandall' => 'Alle ausklappen'
);

$cm['Error'] = array(
  'element1' => 'Das Objekt muss einen Namen haben!',
  'element2' => 'Eine eindeutige Objektnummer muss zugewiesen werden!',
  'element3' => 'Ein Raum muss ausgewählt werden!',
  'room1' => 'Der Raum muss einen Namen haben!',
  'room2' => 'Eine eindeutige Raumnummer muss zugewiesen werden!'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deletecategory' => 'Kategorie erfolgreich entfernt!',
  'deleteelement' => 'Objekt erfolgreich entfernt!',
  'deletelocation' => 'Standort erfolgreich entfernt!',
  'deleteroom' => 'Raum erfolgreich entfernt!',
  'map' => 'Neue Karte wurde dem Raum zugewiesen!',
  'move' => 'Objekt erfolgreich verschoben!',
  'publish' => 'Raum erfolgreich freigeben!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Wollen Sie diese Kategorie wirklich entfenen?',
  'deleteelement' => 'Wollen Sie dieses Objekt wirklich entfernen?',
  'deletelocation' => 'Wollen Sie diesen Standort wirklich entfernen?',
  'deleteroom' => 'Wollen Sie diesen Raum wirklich entfernen?',
  'publish' => 'Wollen Sie diesen Raum wirklich freigeben?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistische Analyse',
  'categories' => 'Kategorien',
  'deleted' => 'Gelöschte Objekte',
  'details_element' => 'Details Objekt',
  'details_room' => 'Details Raum',
  'elements' => 'Ablageobjekte',
  'export' => 'Exportieren',
  'index' => 'Übersicht',
  'locations' => 'Standorte',
  'map' => 'Karte zuweisen',
  'search' => 'Erweiterte Suche',
  'settings' => 'Einstellungen',
  'tagcloud' => 'Tag Wolke'
);
?>